Subject: Re: [MOBILE-IP] charter update?

From: "Klein, Eric" <[email-masked]>
Date: Mon, 6 Mar 2000 17:41:58 +0200

Vincent,

I disagree. I have been doing a lot of work lately on WAP, and there is no
standard currently for roaming using WAP. These users would need to have a
mobile IP address that would be valid on the visited network, while still
being valid for retrieval and security based access on their home network.

Right now the GSM Association is proposing one solution and the WAP Forum is
proposing a different one. We need to have something flexible enough to
handle single carriers with a million or more users.

Eric

-----Original Message-----
From: Vincent Magret [mailto:[email-masked]]
Sent: Saturday, March 04, 2000 12:46 PM
To: [email-masked]
Subject: Re: [MOBILE-IP] charter update?

Hello,

I don't get the point of taking into account the WAP. The WAP architecture
relies on IP and does not make any requirements regarding IP mobility.

Vincent.

"Klein, Eric" wrote:

> All,
>
> I would have to agree with Pat and Mark, today the biggest push for
> mobile-IP will be the cellular market. What we need to take into account
is
> both cellular data and WAP applications. This is a real hot topic right
now
> with Microsoft, AOL, and Yahoo trying to take the dominate position for
> configuration and portals. These areas are now in the same stage that BBS'
> were 10 years ago with different rules and speeds. As these all will be
> using some form of IP we should look at a way to integrate all of them
into
> both the charter and the final recommendations and standards.
>
>   Eric Klein
>   Network Specialist
>   star*home, a Comverse Company
>
>   Phone:  +972 (3) 765-5793
>   Cell:    +972 (51) 232-375
>   Fax:    +972 (3) 765-5688
>   Email:   [email-masked]
>   Web:    http:/www.starhome.com
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, March 01, 2000 3:56 PM
> To: [email-masked]
> Subject: Re: [MOBILE-IP] charter update?
>
> All,
>
> I find it difficult to justify NOT updating the draft to include cellular
> specific extensions. As many of you know, Mobile IP has been in RFC form
for
> quite some time now, and until the cellular folks decided to adopt it, we
> really didn't have much deployment. If cellular is the killer Mobile IP
> service, then we should do what we can to help make Mobile IP successful.
>
> PatC
>
> > I think the charter should be updated to support cellular specific
> > extensions.
> >
> > Mark A. Lipford
> > Manager, Wireless Industry Standards - Data
> > Sprint PCS
> > 8001 College Blvd.; Suite 210
> > Overland Park, KS  66210
> > (913) 664-8335 (office)
> > (913) 664-8440 (fax)
> > (913) 226-9060 (PCS)
> >
> >
> > -----Original Message-----
> > From: Roberts Phil-QA3445 [mailto:[email-masked]]
> > Sent: Tuesday, February 29, 2000 5:14 PM
> > To: [email-masked]
> > Subject: [MOBILE-IP] charter update?
> >
> >
> > Greetings gentlepeople,
> >
> >     We've got 4 presentations lined up at the Adelaide meeting on
various
> > proposals for handoff.  This together with the fact that several of our
> > current drafts are motivated by 3G data support indicates to Raj and me
> that
> > there continues to be some interest in the group in supporting cellular
> > specific extensions to mobile-ip.  The charter doesn't specify a strong
> > support of these activities.  The current wording is "The WG moving
> forward
> > will focus on deployment issues in Mobile IP and provide appropriate
> > protocol solutions to address known deficiencies and shortcomings. For
> > example, the wireless/cellular industry is considering using Mobile IP
as
> > one technique for IP mobility for wireless data. The working group will
> > endeavor to gain an understanding of data service in cellular systems
such
> > as GPRS, UMTS, CDMA2000, and interact with other standards bodies that
are
> > trying to adopt and deploy Mobile IP WG protocols in these contexts."
> > So I'd like to find out whether there is interest in the group to
> extending
> > the charter for specific support of cellular systems.  If there is
general
> > support I'll propose some wording.  One obvious work item would be to
> submit
> > a draft to the IESG for support of fast handover.
> >
> > Comments?
> > Phil

---

From: Vincent Magret <[email-masked]>
Date: Mon, 6 Mar 2000 09:59:52 -0600

Eric,

The WAP forum has been working on some issues related to inter gateway
switching. This in order to support roaming services between WAP Service
providers. But I agree with you that the current architecture does not offer
such service.

Vincent.